body{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:1em;font-weight:normal;background:#000 url('media/bg.png') no-repeat bottom fixed;color:#FFF;line-height:22px;}
h2{margin:14px;color:#eb8931;font-size:1.5em;}
#sidebar{background-color:#000;}
#main{background-color:#1b2632;}
p{margin:28px 14px;text-align:justify;}
a{color:#eb8931;text-decoration:none;}
a:hover{text-decoration:underline;}
a:visited{color:#f7e26b;}
img{border:none;}
.boxout{text-align:center;display:block;margin:auto;}
.info{text-align:center;font-size:50%;margin:0px;}
a.navopt{display:block;margin:7px 28px;font-size:1.2em;font-weight:bold;color:#FFF;background-color:#000;}
a.navopt:hover{background-color:#eb8931;text-decoration:none;}
.twitter{margin:7px;font-size:smaller;line-height:14px;background-color:#000;}
#twitter-link{display:block;text-align:center;margin-bottom:7px;font-weight:bold;}
.twitter ul li{margin-bottom:7px;}
.footer{text-align:center;font-size:smaller;line-height:14px;}
